/* @import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;700&display=swap'); */

/* #5 */
p:nth-of-type(3){
    color: #3366FF;
}

/* #6 */
*{
    /* font-family: "DM Sans", sans-serif; */
    font-family: "Verdana", sans-serif;
    font-size: 20px;
}

/* #7 */
h1{
    font-size: 32px;
}

/* #8 */
#learn{
    text-transform: uppercase;
}

/* #9 */
.lang{
    background-color: #B7EF77;
}

/* #10 */
li[data-="hello"]{
    border: 1px solid #69CC22;
}

/* #11 */
img + ul{
    list-style-type: none;
}

/* #12 */
section img{
    height: 250px;
    width: 250px;
    border-radius: 125px;
}

/* #13 */
h4 ~ p {
    text-align: center;
}

/* #14 */
ul > li {
    letter-spacing: 5px;
}

